Security Lab

Межсайтовый скриптинг в Metabase

Дата публикации:20.11.2018
Всего просмотров:1671
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:U/RC:C]
CVE ID: CVE-2018-0697
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Metabase
Уязвимые версии: Metabase версии 0.29.3, 0.29.2, 0.29.1, 0.29, 0.28.6, 0.28.5, 0.28.4, 0.28.3, 0.28.2, 0.28.1, 0.28, 0.27.2, 0.27.1, 0.27, 0.26.2, 0.26.1, 0.26, 0.25.2, 0.25.1, 0.25, 0.24.2, 0.24.1, 0.24, 0.23.1, 0.23, 0.22.2, 0.22.1, 0.22, 0.21.1, 0.21, 0.20.3, 0.20.2, 0.20.1, 0.20
Описание:

Межсайтовый скриптинг в Metabase

URL производителя: https://metabase.com/
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018112012